@charset "utf-8";
/* CSS Document */

.WBlockContent
{
	font-size:12px;
	margin:0 0 14px 0;
}
.WBlockContent p
{
	padding:0 0 7px 0;
	margin:0px;
}
.WBlockContent .SP
{
	font-weight:bold;
}
.WBlockContent .ListNotesEmail
{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.WBlockContent .ListNotesEmail .ItemNotesEmail
{
	margin:0 0 6px 0;
	background-image:url(images/point.png);
	background-position:0 4px;
	background-repeat:no-repeat;
	padding:0 0 0 12px;
	color:#414141;
	font-size:12px;
	display:block;
	zoom:1;
}
.WebFormBlock
{
	border:1px solid #cecece;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
	margin:0 0 180px 0;
}
.WebFormBlock .WebFormBlockHolder
{
	border:1px solid #FFFFFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	padding:6px 0 0 10px;
	color:#414141;
	font-size:11px;
	background-color:#f4f4f4;
}
.WebFormBlock .WebFormBlockHolder .Tit
{
	margin-bottom:25px;
	font-style:italic;
}
.WebFormBlock .WebFormBlockHolder .Tit span
{
	color:#FF0000;
	padding:2px 0 0 0;
}
.WebFormBlock .WebFormBlockHolder .SDR .TableForm
{
	width:100%;
}
.WebFormBlock .WebFormBlockHolder .SDR .TableForm .LeftTxtTD
{
	height:27px;
	width:293px;
	vertical-align:middle;
	text-align:right;
	color:#000000;
	font-size:13px;
	padding:0 19px 11px 0;
}
.WebFormBlock .WebFormBlockHolder .SDR .TableForm .RightValueTD
{
	text-align:left;
	height:27px;
	vertical-align:middle;
	padding:0 0 11px 0;
}
.WebFormBlockHolder .SDR .TableForm .RightValueTD .TxtInputTF
{
	width:313px;
	height:22px;
	padding:3px 0 0 5px;
	font-size:12px;
	border:1px solid #cecece;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	overflow:hidden;
	color:#414141;
}
.WebFormBlockHolder .SDR .TableForm .LeftTxtTD span
{
	color:#ed1c24;
}
.WebFormBlockHolder .SDR .TableForm .RightValueTD .SelectForm
{
	width:321px;
	height:25px;
	border:1px solid #cecece;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding:0 0 0 0;
	color:#414141;
	font-size:12px;
	font-style:italic;
	display:block;
	zoom:1;
	background-color:#FFFFFF;
}
.WebFormBlockHolder .SDR .TableForm .RightValueTD .TxtArea
{
	width:313px;
	height:130px;
	padding:5px 0 0 5px;
	color:#414141;
	border:1px solid #cecece;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	overflow:hidden;
	font-size:12px;
}
.WebFormBlockHolder .SDR .TableForm .RightValueTD .Sol
{
	font-size:11px;
	color:#000000;
	margin:5px 0 0 0;
	vertical-align:top;
}
.WebFormBlockHolder .SDR .TableForm .RightValueTD .Sol .Check
{
	margin:0 13px 0 0;
	padding:0px;
}
.WebFormBlockHolder .BlockSubForm
{
	text-align:center;
	margin:15px 0 24px 0;	
}
.WebFormBlockHolder .BlockSubForm .SubmitForm
{
	background-image:url(images/submit_form.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:135px;
	height:29px;
	background-color:transparent;
	border:none;
	cursor:pointer;
	padding:0px;
	color:#FFFFFF;
	font-size:12px;
	vertical-align:top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}